
/* 通用 */
"General" = "ทั่วไป";

/* 邮件发送成功 */
"email.send email successful" = "ส่งอีเมลเรียบร้อยแล้ว";

/* 邮件发送失败 */
"email.send email failed" = "การส่งอีเมลล้มเหลว";

/* 确定 */
"Sure" = "OK";

/* 升级到专业版 */
"Upgrade to Pro Version" = "อัปเกรดเป็นเวอร์ชั่นโปร";

/* 意见反馈 */
"Suggections" = "คำติชม";

/* 操作成功 */
"common.Operating Successed" = "สำเร็จ";

/* 设置 */
"user.Settings" = "การตั้งค่า";

/* 移除广告 */
"Remove Ads" = "ลบโฆษณาออก";

/* 给我们评分 */
"setting.comment" = "ให้คะแนนเรา";

/* 失败 */
"task.fail" = "มเหลว";

/* 无法发送邮件，您需要激活邮件服务！ */
"sendPhoto.System messages was unable to send the email.Please esnure that the email account is valid." = "ไม่สามารถส่งอีเมลได้ คุณต้องเปิดใช้งานบริการอีเมลของคุณ";

/* More Apps*/
"More Apps" = "แอปเพิ่มเติม";

"Payment prompt message" = "หากคุณเพลิดเพลินกับการใช้ %@ โหลดเวอร์ชันไม่มีโฆษณา ค";



/* 评论 */
"common.comment" = "ความคิดเห็น";

/* 广告 */
"ads" = "โฆษณา";

"Watch the video for a better experience" = "ดูวิดีโอเพื่อประสบการณ์ที่ดียิ่งขึ้น";

"Watch a video to support us" = "ดูวิดีโอเพื่อสนับสนุนเรา";

"Watch a video to unlock" = "ดูวิดีโอเพื่อปลดล็อก";

/* 更多我们的应用 */
"More apps we developed" = "แอปอื่นที่เราพัฒนา";

/* 请去评分支持我们，即可流畅的使用功能。感谢您的支持！ */
"Please rate to support us, you can smooth the use of function. thank you for your support!" = "โปรดให้คะแนนเราเพื่อรับฟังก์ชั่นที่ราบรื่นมากขึ้น ขอขอบคุณที่ให้การสนับสนุนเรา";

/* 网络连接失败，请开启无线数据 */
"Network connection failed, please turn on wireless data" = "การเชื่อมต่อเครือข่ายล้มเหลวโปรดเปิดข้อมูลแบบไร้สาย";

/* 进入 */
"Enter" = "Enter";

